package com.bocloud.cmp.model.hmc;

public class HmdServerIoAdapterModel extends HmdGenericModel {
    private Integer adapterId; // 适配器id
    private String deviceName; // 设备名称
    private String description; // 描述
    private Integer ioBusId; // io_bus id
    private HmdServerModel server; // 所属服务器

    public Integer getAdapterId() {
        return adapterId;
    }

    public void setAdapterId(Integer adapterId) {
        this.adapterId = adapterId;
    }

    public String getDeviceName() {
        return deviceName;
    }

    public void setDeviceName(String deviceName) {
        this.deviceName = deviceName;
    }

    public String getDescription() {
        return description;
    }

    public void setDescription(String description) {
        this.description = description;
    }

    public Integer getIoBusId() {
        return ioBusId;
    }

    public void setIoBusId(Integer ioBusId) {
        this.ioBusId = ioBusId;
    }

    public HmdServerModel getServer() {
        return server;
    }

    public void setServer(HmdServerModel server) {
        this.server = server;
    }
}
